/* * * * * * * * * * Google Font Import * * * * * * * * * */
@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,800italic,400,700,800,300);
@import url(//fonts.googleapis.com/css?family=Nunito+Sans:300,400,900&display=swap);
@import url(//fonts.googleapis.com/css2?family=Saira+Extra+Condensed&display=swap);

@font-face {
    font-family: "bebas_neuebold";
    src: url("../fonts/bebasneue-bold-webfont.woff2") format("woff2"),
url("../fonts/bebasneue-bold-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "bebas_neuebook";
    src: url("../fonts/bebasneue-book-webfont.woff2") format("woff2"),
url("../fonts/bebasneue-book-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "bebas_neueregular";
    src: url("../fonts/bebasneue-regular-webfont.woff2") format("woff2"),
url("../fonts/bebasneue-regular-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "SteelfishRegular";
    src: url("../fonts/steelfish_rg-webfont.eot");
    src: url("../fonts/steelfish_rg-webfont.eot?#iefix") format("embedded-opentype"),
url("../fonts/steelfish_rg-webfont.woff") format("woff"),
url("../fonts/steelfish_rg-webfont.ttf") format("truetype"),
url("../fonts/steelfish_rg-webfont.svg#SteelfishRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}

body { background: #000; }
header {
  margin-bottom: 0px;
  padding-bottom: 20px;
  background-image: url("../img/lahh_bg.jpg");
  background-size: cover;
  background-position: center center;
}
header .vertical-center {padding: 25% 0px;}

.seasonal {display:none;}
.offSeason {}
.showAtt {}
.showFeat {}
.showCal {display:none;}
.showHours {display:none;}

@media (max-width: 769px) {
  h2, .h2 { font-size: 150%; }
  header .vertical-center { padding: 50% 0px; }
}
